#fw-section-featured-product-1756066451 {
--color-primary: #0af73b;
--color-primary-rgb: 10, 247, 59;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #020202;
--color-on-primary-rgb: 2, 2, 2;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-recent-posts-1756066451 {
--color-primary: #d3f8ff;
--color-primary-rgb: 211, 248, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #313131;
--color-on-primary-rgb: 49, 49, 49;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-1756066451 {
--color-primary: #9cb1fc;
--color-primary-rgb: 156, 177, 252;
--color-background: #202020;
--color-background-rgb: 32, 32, 32;
--color-on-primary: #05053e;
--color-on-primary-rgb: 5, 5, 62;
--color-on-background: #dfdede;
--color-on-background-rgb: 223, 222, 222;
--color-product-image-background: #dfdede;
--color-background-brightness: 32;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-1756066451 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #416867;
--color-background-rgb: 65, 104, 103;
--color-on-primary: #313131;
--color-on-primary-rgb: 49, 49, 49;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-recent-videos-1756066451 {
--color-primary: #bceef5;
--color-primary-rgb: 188, 238, 245;
--color-background: #2a2a2a;
--color-background-rgb: 42, 42, 42;
--color-on-primary: #313131;
--color-on-primary-rgb: 49, 49, 49;
--color-on-background: #dedede;
--color-on-background-rgb: 222, 222, 222;
--color-product-image-background: #dedede;
--color-background-brightness: 42;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-footer {
--color-primary: #fafaf2;
--color-primary-rgb: 250, 250, 242;
--color-background: #4a4a4a;
--color-background-rgb: 74, 74, 74;
--color-on-primary: #bfbfbf;
--color-on-primary-rgb: 191, 191, 191;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 74;
background-color: var(--color-background);
color: var(--color-on-background);

}